@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	background-image:url(../imagens/fundo_topo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#474747;
	
    background-size: contain;
}

a{ text-decoration:none; color: #5c5c5c;}

.texto
{
	text-decoration:none;
	color:#53585a;
}

.texto:hover
{
	text-decoration:underline;
	color:#53585a;
}

.fundo_topo
{
	background-image:url(../imagens/fundo_topo.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:508px;
	width:100%;
}

/*-------------------------------------------------------- TOPO --------------------------------------------------------------*/

.topo
{
	position:relative;
	width:100%;
	height:142px;
	border:0px;
}

.barra_topo
{
	position:absolute;
	background-image:url(../imagens/menu_off.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:58px;
	margin-top:84px;
}

.conteudo_topo
{
	position:relative;
	width:994px;
	height:142px;
	background-image:url(../imagens/fundo_topo2.png);
	background-repeat:inherit;
	margin:auto;
	border:0px;
}

.logo_topo
{
	position:absolute;
	left:13px;
	top:0px;
	border:0px;
}


.menu_topo
{
	position: absolute;
	width: 820px;
	/* height: 120px; */
	left: 185px;
	top: 84px;
	text-align: center;
	/* line-height: 154px; */
}

.submenu {
	z-index: 10000;
	position: absolute;
	top: 57px;
	left: 76px;
	display: none;
	width: 265px;
	border:1px solid #D3B35E;
	border-top:4px solid #D3B35E;
	background-color:#FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}

.submenu2 {
	z-index: 10000;
	position: absolute;
	top: 57px;
	left: 326px;
	display: none;
	width: 265px;
	border:1px solid #D3B35E;
	border-top:4px solid #D3B35E;
	background-color:#FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}

.submenu_irmandade {
	position: relative;
	float: left;
	width: 235px;
	height: 23px;
	text-align: left;
	color: #404040;
	font-size: 12px;
	line-height: 23px;
	text-decoration: none;
	padding-left:30px;
}

.submenu_atividades {
	position: relative;
	float: left;
	width: 235px;
	height: 23px;
	text-align: left;
	color: #404040;
	font-size: 12px;
	line-height: 23px;
	text-decoration: none;
	padding-left: 30px;
}

.submenu_irmandade:hover {
	background-color:#E1C05F;
}

.submenu_atividades:hover {
	background-color:#E1C05F;
}

.menu_item {
	float:left;
	padding:8px 17px 4px 17px;
	text-align: center;
	color: #404040;
	font-weight:600;
	line-height: 46px;
	text-decoration: none;
	font-size:14px;
	border-right: 1px solid #D3B35E;
	
}

.menu_item:hover {
	float:left;
	padding:8px 17px 4px 17px;
	text-align: center;
	background-image:url(../imagens/menu_on.jpg);
	max-height:76px;
	color: #404040;
	line-height: 46px;
	font-weight:600;
	font-size:14px;
	text-decoration: none;
	border: 0;
	border-right: 1px solid #D3B35E;
}

.seta_menu
{
	display: block;
	margin: auto;
	margin-top: -11px;
	padding-bottom: 5px;
}

/*-------------------------------------------------------- BANNER --------------------------------------------------------------*/

.banner
{
	position:relative;
	width:100%;
	height:auto;
	border:0px;
}

.conteudo_banner
{
	position:relative;
	width:994px;
	height:297px;
	margin:auto;
	border:0px;
}

.banner1
{
	display:inline-block;
	width:707px;
	height:280px;
	background-color:#FFF;
	margin-top:17px;
	margin-right: 3px;
}

.banner2
{
	display:inline-block;
	width:280px;
	height:280px;
	background-color:#FFF;
	margin-top:17px;
}

/*-------------------------------------------------------- BARRA CONTEUDO --------------------------------------------------------------*/

.barra_conteudo
{
	position:relative;
	width:100%;
	height:auto;
	border:0px;
}

.barra_conteudo_conteudo
{
	position:relative;
	width:994px;
	height:128px;
	margin:auto;
	border:0px;
}

.bloco_conteudo
{
	float:left;
	width:328px;
	height:114px;
	background-color:#F2F2F2;
	border:1px solid #E2E2E4;
}


/*-------------------------------------------------------- CONTEUDO --------------------------------------------------------------*/

.conteudo
{
	position:relative;
	width:100%;
	height:auto;
	background-color:#FFF;
	border:0px;
}

.conteudo_conteudo
{
	position:relative;
	width:994px;
	min-height:342px;
	height:auto;
	margin:auto;
	border:0px;
}

.bloco_conteudo2
{
	margin-top:30px;
	display:inline-block;
	width:325px;
	height:auto;
	border:0;
}
.bloco_conteudo3
{
	margin-top:0px;
	margin-right:25px !important;
	display:inline-block;
	width:300px;
	height:470px;
	border:0;
	float:left;
}

.bloco_conteudo2_principal
{
	margin-top: 30px;
	display: inline-block;
	width: 640px;
	height: auto;
	min-height: 300px;
	border: 0;
	position: relative;
}

.titulo_conteudo2
{
	display:block; 
	margin-left:10px;
	margin-bottom:10px; 
	color:#5c5c5c; 
	font-size:20px; 
	font-weight:600;
}
.titulo_conteudo3
{
	display:block; 
	margin-left:10px;
	margin-bottom:15px;
	margin-top:5px;
	color:#5c5c5c; 
	font-size:20px; 
	font-weight:600;
	height:50px;
	max-height:50px;
}
.texto_conteudo2
{
	display:block;
	padding-left:5px;
	padding-right:35px;
	margin-bottom:10px;
	border:0;
}
.texto_conteudo3
{
	display:block;
	padding-left:5px;
	padding-top:5px;
	margin-bottom:10px;
	border:0;
	font-size:14px;
	text-align:justify;
}

.texto_conteudo2_principal
{
	display:block;
	position:relative;
	padding-left:5px;
	padding-right:35px;
	margin-bottom:30px;
	border:0;
}

.bt_conteudo2
{
	padding-left:5px;
}

/*-------------------------------------------------------- COMO AJUDAR --------------------------------------------------------------*/

.como_ajudar
{
	position:relative;
	width:100%;
	height:auto;
	border:0;
}

.conteudo_como_ajudar
{
	position:relative;
	width:994px;
	height:76px;
	border:0px;
}

.conteudo_como_ajudar
{
	position:relative;
	width:994px;
	height:76px;
	margin:auto;
	border:0px;
}

/*-------------------------------------------------------- BARRA ROLAGEM --------------------------------------------------------------*/

.barra_rolagem
{
	position:relative;
	width:100%;
	height:auto;
	border:0;
}

.conteudo_barra_rolagem
{
	position:relative;
	width:994px;
	height:313px;
	margin:auto;
	border:0px;
}

/*-------------------------------------------------------- RODAPE 1 --------------------------------------------------------------*/

.rodape1
{
	position:relative;
	width:100%;
	height:auto;
	background-color:#B8B3AD;
	border:0;
}

.conteudo_rodape1
{
	position:relative;
	width:994px;
	height:82px;
	margin:auto;
	border:0px;
}

/*-------------------------------------------------------- RODAPE 2 --------------------------------------------------------------*/

.rodape2
{
	position:relative;
	width:100%;
	height:auto;
	background-color:#D9D4CE;
	border:0;
}

.conteudo_rodape2
{
	position:relative;
	width:994px;
	height:386px;
	margin:auto;
	border:0px;
}

.icone_rodape
{
	display: inline-block;
	vertical-align: super;
	padding-right: 10px;
}

.texto_rodape
{
	display:inline-block;
	vertical-align: top;
}

.bloco_rodape
{
	display:block; padding-bottom:14px; height: 33px;
}

/*-------------------------------------------------------- RODAPE 3 --------------------------------------------------------------*/

.rodape3
{
	position:relative;
	width:100%;
	height:auto;
	background-color:#B1ACA6;
	border:0;
}

.conteudo_rodape3
{
	position:relative;
	width:994px;
	height:85px;
	margin:auto;
	border:0px;
}

/*-------------------------------------------------------- RODAPE 4 --------------------------------------------------------------*/

.rodape4
{
	position:relative;
	width:100%;
	height:auto;
	background-color:#CBC6C0;
	border:0;
}

.conteudo_rodape4
{
	position:relative;
	width:994px;
	height:107px;
	margin:auto;
	border:0px;
}

.conteudo_rodape2 a
{
	text-decoration:none;
	color:#474747;
}

.conteudo_rodape2 a:hover
{
	text-decoration:underline;
}

/*-------------------------------------------------------- BANNER2 --------------------------------------------------------------*/

.bloco_banner2
{
	display:inline-block; width:300px; height:260px; background-color:#FAFAFA; border:1px solid #E3E5E4; border-bottom:3px solid #E8B633; margin-right:9px; cursor:pointer;
}




.img_atividades
{
	display:block; margin:auto; margin-bottom:20px; border:1px solid #CCCCCC;
}

.clear{
	clear:both;	
}

/* -------------------------------- 

Basic style

-------------------------------- */
nav[role="navigation"] {
  text-align: center;
}

.cd-pagination {
  width: auto;
  float:right;
  text-align: center;
}
.cd-pagination li {
  /* hide numbers on small devices */
  display: none;
  margin: 0 .2em;
}
.cd-pagination li.button {
  /* make sure prev next buttons are visible */
  display: inline-block;
}
.cd-pagination a, .cd-pagination span {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* use padding and font-size to change buttons size */
  padding: .2em .4em;
  font-size: 16px;
}
.cd-pagination a {
  border: 1px solid #2b2b2b;
  border-radius: 0.25em;
}
.no-touch .cd-pagination a:hover {
  background-color: #f2f2f2;
}
.cd-pagination a:active {
  /* click effect */
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-pagination a.disabled {
  /* button disabled */
  color: rgba(46, 64, 87, 0.4);
  pointer-events: none;
}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {
  opacity: .4;
}
.cd-pagination .button:first-of-type a::before {
  content: '\00ab  ';
}
.cd-pagination .button:last-of-type a::after {
  content: ' \00bb';
}
.cd-pagination .current {
  /* selected number */
  background-color: #e2b12b;
  border-color: #e2b12b;
  color: #ffffff;
  pointer-events: none;
}
@media only screen and (min-width: 768px) {
  .cd-pagination li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-pagination {
    float:right ;
  }
}

/* -------------------------------- 

No space - remove distance between list items

-------------------------------- */
.cd-pagination.no-space {
  width: auto;
  max-width: none;
  display: inline-block;
  border-radius: 0.25em;
  border: 1px solid #e6e6e6;
}
.cd-pagination.no-space:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.no-space li {
  margin: 0;
  float: left;
  border-right: 1px solid #e6e6e6;
}
.cd-pagination.no-space li:last-of-type {
  border-right: none;
}
.cd-pagination.no-space a, .cd-pagination.no-space span {
  float: left;
  border-radius: 0;
  padding: .8em 1em;
  border: none;
}
.cd-pagination.no-space li:first-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}
.cd-pagination.no-space li:last-of-type a {
  border-radius: 0 0.25em 0.25em 0;
}

/* -------------------------------- 

move buttons - move prev and next buttons to the sides

-------------------------------- */
.cd-pagination.move-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-pagination.move-buttons .button:first-of-type {
  float: left;
}
.cd-pagination.move-buttons .button:last-of-type {
  float: right;
}

.cd-pagination.no-space.move-buttons {
  width: 90%;
  max-width: 768px;
  display: block;
  overflow: hidden;
}
.cd-pagination.no-space.move-buttons li {
  float: none;
  border: none;
}
.cd-pagination.no-space.move-buttons a, .cd-pagination.no-space.move-buttons span {
  float: none;
}

/* -------------------------------- 

custom icons - customize the small arrow inside the next and prev buttons 

-------------------------------- */
.cd-pagination.custom-icons .button a {
  position: relative;
}
.cd-pagination.custom-icons .button:first-of-type a {
  padding-left: 2.4em;
}
.cd-pagination.custom-icons .button:last-of-type a {
  padding-right: 2.4em;
}
.cd-pagination.custom-icons .button:first-of-type a::before,
.cd-pagination.custom-icons .button:last-of-type a::after {
  content: '';
  position: absolute;
  display: inline-block;
  /* set size for custom icons */
  width: 16px;
  height: 16px;
  top: 50%;
  /* set margin-top = icon height/2 */
  margin-top: -8px;
  background: transparent url("../img/cd-icon-arrow-1.svg") no-repeat center center;
}
.cd-pagination.custom-icons .button:first-of-type a::before {
  left: .8em;
}
.cd-pagination.custom-icons .button:last-of-type a::after {
  right: .8em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* -------------------------------- 

custom buttons - replace prev and next buttons text with a custom icon 

-------------------------------- */
.cd-pagination.custom-buttons a, .cd-pagination.custom-buttons span {
  vertical-align: middle;
}
.cd-pagination.custom-buttons .button a {
  /* set custom width */
  width: 40px;
  /* image replacement */
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  color: transparent;
  background-image: url("../img/cd-icon-arrow-2.svg");
  background-repeat: no-repeat;
  background-position: center center;
}
.cd-pagination.custom-buttons .button:last-of-type a {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.no-touch .cd-pagination.custom-buttons .button:last-of-type a:active {
  -webkit-transform: scale(0.9) rotate(180deg);
  -moz-transform: scale(0.9) rotate(180deg);
  -ms-transform: scale(0.9) rotate(180deg);
  -o-transform: scale(0.9) rotate(180deg);
  transform: scale(0.9) rotate(180deg);
}

.cd-pagination.no-space.custom-buttons .button:last-of-type a {
  border-radius: 0.25em 0 0 0.25em;
}

/* -------------------------------- 

animated buttons - animate the text inside prev and next buttons 

-------------------------------- */
.cd-pagination.animated-buttons a, .cd-pagination.animated-buttons span {
  padding: 0 1.4em;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}
.cd-pagination.animated-buttons .button a {
  position: relative;
  padding: 0 2em;
}
.cd-pagination.animated-buttons .button:first-of-type a::before,
.cd-pagination.animated-buttons .button:last-of-type a::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  right: auto;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-pagination.animated-buttons .button:last-of-type a::after {
  -webkit-transform: translateX(-50%) rotate(180deg);
  -moz-transform: translateX(-50%) rotate(180deg);
  -ms-transform: translateX(-50%) rotate(180deg);
  -o-transform: translateX(-50%) rotate(180deg);
  transform: translateX(-50%) rotate(180deg);
}
.cd-pagination.animated-buttons i {
  display: block;
  height: 100%;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.no-touch .cd-pagination.animated-buttons .button a:hover i {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.no-touch .cd-pagination.animated-buttons .button:first-of-type a:hover::before {
  -webkit-transform: translateX(-50%) translateY(-50px);
  -moz-transform: translateX(-50%) translateY(-50px);
  -ms-transform: translateX(-50%) translateY(-50px);
  -o-transform: translateX(-50%) translateY(-50px);
  transform: translateX(-50%) translateY(-50px);
}

.no-touch .cd-pagination.animated-buttons .button:last-of-type a:hover::after {
  -webkit-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -moz-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -ms-transform: translateX(-50%) rotate(180deg) translateY(50px);
  -o-transform: translateX(-50%) rotate(180deg) translateY(50px);
  transform: translateX(-50%) rotate(180deg) translateY(50px);
}

.remove_cat{
	background-color:#E82D31;
	cursor:pointer;
	color:#FFF;
	padding:6px;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
	border-radius: 12px;
	float:right;
	margin:-40px 130px 0 10px !important;
}

/* Álbum - Carousel*/
#carousel_inner {
float:left; /* important for inline positioning */
width:580px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
background: #F0F0F0;
}

#carousel_ul {
position:relative;
left:-200px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
margin-top:-11px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:190px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:150px;
background: #000000;
margin-top:10px;
margin-bottom:10px; 
margin-left:5px; 
margin-right:5px; 
}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
width:190px;
}


#left_scroll, #right_scroll{
float:left; 
height:130px; 
width:30px; 
}
#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;
margin:60px 0 0 0;
}
